<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $ci_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, instance as text FROM controlinstance " .
       "WHERE id = $ci_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

